import { createBEM } from './bem';
import { createComponent } from './component';
import { createI18N } from './i18n';
export function createNamespace(name) {
  var componentsName = 'ks-' + name;
  var calssName = 'van-' + name;
  return [createComponent(componentsName), createBEM(calssName), createI18N(calssName)];
}